

/* RESET
-------------------------------------------------- */

html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,em,img,strong,b,u,i,dl,dt,dd,ol,ul,li,fieldset,.form,label,legend,table,tr,th,td,blockquote {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul {list-style: none;}:focus {outline: 0;}table {border-collapse: collapse;border-spacing: 0;}a img {border:none;}

/* GENERAL
-------------------------------------------------- */

body { color: #2c2c2c; font: 75%/1.417 Arial, sans-serif; background: #303030; }

p { font-size: 1.167em; margin: 0 0 16px; }

h1 { font-size: 1.667em; font-weight: normal; margin: 0 0 20px 0; line-height: 1.2em; color: #64010a;   }
h2 { font-size: 1.5em; font-weight: normal; margin: 0 0 4px 0; color: #64010a; line-height: 1.3; }
h3 { font-size: 1.167em; font-weight: bold; margin: 0 0 4px 0; color: #64010a; line-height: 1.3; }
h4 { font-size: 1.167em; font-weight: bold; color: #2c2c2c; margin-bottom: 1.25em; }
h5 { font-size: 1.167em; font-weight: bold; color: #2c2c2c; }
h6 { font-size: 1em; font-weight: bold; color: #2c2c2c; }

a, a:visited { color: #64010a; text-decoration: none; }
a:hover { color: #a15404; text-decoration: underline; }

ul { margin-bottom: 14px; }
li { font-size: 1.167em; background: url(../img/bullet.png) no-repeat 0 7px; padding-left: 15px; line-height: 1.5; }

:focus         { outline: 0; }
.clear         { clear: both; }
.left          { float: left; }
.right         { float: right; }
.text-right    { text-align: right; }
p small        { font-size: 0.917em; font-style: italic; color: #616161; }

hr { background-color: #e7e7e7; border-width: 0; color: #e7e7e7; height: 1px; line-height: 0; margin: 20px 0; page-break-after: always; text-align: center; }


/* FORMS
------------------------------------------------- */

label          { font-size: 1.167em; }
input.text     { background: #f7f6f6 url(../img/BG-input.png) repeat-x; height: 19px; border: 1px solid #b9b9b9; padding: 4px 7px; outline: none; vertical-align: middle; font-size: 1.167em; font-family: Arial, sans-serif; }
input.text.sml { width: 124px; }
input.text.med { width: 292px; }
input.text.lge { width: 628px; }
input.checkbox { margin-bottom: 5px; }

input.text:focus, textarea.textarea:focus { background-image: none; border-color: #64010a; }
textarea.textarea { width: 628px; height: 120px; border: 1px solid #b9b9b9; background: #f7f6f6 url(../img/BG-input.png) repeat-x top; font-size: 1.167em; font-family: Arial, sans-serif; padding: 4px 7px; }

.required   { color: #FF0000; font-size: 0.917em; font-style: italic; margin-left: 3px; }
.note-error { background: #fdb3ad; border-top: 1px solid #ff867c; color: #9d170b; border-bottom: 1px solid #ff867c; width: 642px; font-size: 0.833em; padding: 7px 0; text-align: center; text-transform: uppercase; height: 10px; line-height: 10px; margin: 10px 0 20px 0; }


/* CONTAINERS
-------------------------------------------------- */

.BGwrapper1     { margin: 0 auto; position: relative; background: #e3e3e3; }
.BGwrapper2     { background: url(../img/BG-main.jpg) repeat-x top; margin: 0 auto; padding-bottom: 40px; }


/* HEADER
-------------------------------------------------- */

.header     { height: 211px; position: relative; z-index: 250; }
.bar        { height: 12px; background: url(../img/BG-bar.png) repeat-x; }

.logo-bg    { margin-top: 6px; height: 135px; background: url(../img/BG-logo.jpg) no-repeat top left; }
h1.logo     { text-indent: -9000px; background: url(../img/DFA-logo.png) no-repeat; width: 558px; height: 135px; margin: 0; }
h1.logo a   { display: block; }

a.btn-mailing-list { background: url(../img/BTN-mailing-list.png) no-repeat; text-indent: -9000px; display: block; height: 31px; width: 210px; float: right;  }

.search            { height: 48px; background: #a15404 url(../img/cnr-searchbox-B.png) no-repeat bottom; margin: 0 0 10px 0; padding: 0 10px; width: 286px; overflow: hidden; }
p.searchbar        { overflow: hidden; clear: both; margin: 12px 0 0 0; padding: 0; }
input.text.search  { width: 238px; float: left; border: none; font-size: 1em; background: #FFFFFF url(../img/cnr-search-L.png) no-repeat left; }


/* NAV
-------------------------------------------------- */ 

.nav              { height: 34px; position: absolute; z-index: 250; bottom: 0; left: 0; }
.nav ul           { list-style-type: none; margin: 0; }
.nav li           { color: #efe3d0; margin-right: 12px; height: 34px; float: left; padding: 0; text-transform: uppercase; background: none; }
.nav li a         { color: #efe3d0; !important; font-size: 1em; } 

.nav li.current a, 
.nav li a:hover   { color: #FFFFFF !important; text-decoration: none;  }

.sub-menu            { margin: 0; padding: 0; position: absolute; top: 34px; left: 48px; z-index: 200; display: none; }
.sub-menu li         { background: #64010a; display: block; float: none; border-top: 1px solid #a15404; border-bottom: 1px solid #000000; height: 30px; line-height: 20px; width: 250px;  }
.sub-menu li a       { display: block; padding: 5px 10px; height: 20px; line-height: 20px; font-size: 1em; text-transform: none; }
.sub-menu li a:hover { background: #a15404;  }
 

/* HOME
-------------------------------------------------- */

.home                { padding: 20px 0; z-index: 150; position: relative; }

.slideshow           { height: 735px; width: 622px; background: #000000; border: 10px solid #FFFFFF; line-height: 735px; }
.slideshow-shadow    { height: 50px; width: 642px; background: url(../img/home-shadow.jpg) no-repeat; }
.slideshow img       { display: block; position: absolute; }

.about-col           { margin-top: 20px; }
.about-col h2        { margin-bottom: 20px; }

a.btn-readmore       { background: url(../img/btn-readmore.png) no-repeat; text-indent: -9000px; display: block; height: 27px; width: 105px; float: left;  }



/* GENERAL CONTENT
-------------------------------------------------- */

.titlebar { height: 76px; }
p.title   { color: #64010A; font-weight: bold; text-transform: uppercase; line-height: 76px; font-size: 2.5em; padding: 0; margin: 0; }

.main-content      { background: #FFFFFF; border: 1px solid #FFFFFF; width: 600px; padding: 30px 20px; }

.sidebar-image     { width: 296px; background: #000000; border: 5px solid #FFFFFF; text-align: center; }
.sidebar-shadow    { height: 25px; width: 306px; background: url(../img/sidebar-shadow.png) no-repeat; }
.sidebar-image img { display: block; }


/* ART FAIRS
-------------------------------------------------- */

table.art-fairs    { border-collapse: collapse; margin-bottom: 50px; }
table.art-fairs th { background: #D3D3D3; vertical-align: top; padding: 10px; text-align: left; border-bottom: 1px solid #FFFFFF; color: #64010a; text-transform: uppercase; font-weight: bold; }
table.art-fairs td { background: #ebeaea; vertical-align: top; padding: 10px; border-bottom: 1px solid #FFFFFF; }


/* SEARCH RESULTS
-------------------------------------------------- */

.search-results  { background: #FFFFFF url(../img/BG-content.jpg) repeat-x top; border: 1px solid #FFFFFF; width: 936px; padding: 30px 20px; }
.search-item     { margin-bottom: 10px; border-bottom: 1px solid #b3b2b2; padding: 5px 10px; }
.search-item p   { margin-bottom: 0; font-size: 1em; }


/* ARTWORKS LANDING
-------------------------------------------------- */

.artworks-box   { background: #f7f6f6; border: 1px solid #b9b9b9; width: 438px; padding: 24px 17px; margin-bottom: 20px; height: 150px; }


/* ARTIST LISTING
-------------------------------------------------- */

.a-z             { background: #d3d3d3; border-top: 1px solid #b3b2b2; border-bottom: 1px solid #b3b2b2; text-align: center; margin-bottom: 25px; }
.a-z ul          { list-style-type: none; margin: 0; height: 35px; }
.a-z li          { height: 35px; display: inline; background: none; font-size: 1em; margin: 0; padding: 0; line-height: 35px; }
.a-z li a        { font-size: 1em; }
.a-z li.active a { color: #2c2c2c; }
.a-z li span     { margin: 0 6px; }

.artist-thumb    { width: 81px; height: 89px; background: url(../img/BG-artist-thumb.png) no-repeat; padding: 3px 0 0 3px; margin-bottom: 20px; }
.artist-name     { width: 123px; margin: 10px 0 20px 12px; overflow: hidden; }
.artist-name a   { margin: 0; word-wrap: break-word; font-size: 1.167em; color: #2c2c2c; }


/* ARTIST DETAIL
-------------------------------------------------- */

.artist-dropdown          { line-height: 76px; text-align: right; }
p select.artist-drop      { width: 168px; }

.detail-sidebar           { background: #f7f6f6; border: 1px solid #b9b9b9; width: 270px; padding: 24px 17px; }
.detail-sidebar-image     { background: #000000; text-align: center; width: 270px; margin-bottom: 20px; }

.detail-image             { width: 132px; background: #000000; border: 3px solid #FFFFFF; }
.detail-shadow            { height: 11px; width: 138px; background: url(../img/detail-shadow.png) no-repeat; margin-bottom: 30px; }

.art-details              { margin-bottom: 30px; float: left; }
.art-details p            { font-size: 1em; }
.art-details p.date       { margin-bottom: 25px; }
.art-details p.medium     { margin-bottom: 0; }
.art-details p.size       { margin-bottom: 10px; }
.art-details p.price      { color: #000000; font-size: 1.333em; font-weight: bold; }
.art-details p.price.sold { color: #0c5a7a; }

a.btn-enquire             { background: url(../img/BTN-enquire.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 75px; float: left; margin-bottom: 3px;   }
a.btn-enlarge             { background: url(../img/BTN-enlarge-image.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 75px; float: left; margin-bottom: 3px;  }
a.btn-info                { background: url(../img/BTN-info.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 75px; float: left; margin-bottom: 3px;  }

.detail-sidebar-image img, .detail-image img { display: block; }


/* ARTWORK DETAIL OVERLAY
-------------------------------------------------- */

.overlay-container                { width: 800px; background: #FFFFFF; }
.overlay-container-L              { float: left; display: inline; width: 290px; margin: 0 20px 0 0; }
.overlay-container-L img          { display: block; }

.overlay-container-R              { float: left; display: inline; width: 460px; padding: 20px 30px 30px 0; }
.overlay-container-R p.date       { margin-bottom: 25px; }
.overlay-container-R p.medium     { margin-bottom: 0; }
.overlay-container-R p.size       { margin-bottom: 10px; }
.overlay-container-R p.price      { color: #0c870a; font-size: 1.75em; font-weight: bold; }
.overlay-container-R p.price.sold { color: #ff0000; }

.large-btn                        { width: 145px; margin: 10px auto; }
a.btn-larger                      { background: url(../img/BTN-viewLarger.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 145px; float: left;  }
a.btn-back                        { background: url(../img/BTN-back.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 75px; float: left; margin-right: 10px; }
.button-container                 { padding-bottom: 10px; }


/* ARTWORK ENQUIRY
-------------------------------------------------- */

h5 span              { color: #64010a; }
.form .artist-enquiry { margin-bottom: 20px; }

a.btn-continue       { background: url(../img/btn-continue.png) no-repeat; text-indent: -9000px; display: block; height: 20px; width: 221px; float: left;  }



/* CURRENT EXHIBITIONS
-------------------------------------------------- */

p.ex-intro                { margin-bottom: 40px; }
ul.ex-list                { list-style-type: none; margin: 0; float: right; margin-top: 25px; }
ul.ex-list li             { background: none; float: left; display: inline; margin: 0; padding: 0; font-size: 1.167em; }
ul.ex-list li.ex-active a { color: #2c2c2c; } 
ul.ex-list li span        { margin: 0 10px; }

.paging                   { border-top: 1px solid #919292; padding: 10px 0; }
.prev                     {}
.next                     { float: right; text-align: right; }
.pageno                   { text-align: center; }
.pageno p                 { font-size: 0.917em; color: #919292; text-transform: uppercase; }



/* FOOTER
-------------------------------------------------- */

.footer                          { border-top: 1px solid #FFFFFF; padding: 20px 0 30px 0; }
.footer p			             { color: #afaeae; font-size: 1em; } 
.footer ul.footer-list           { list-style-type: none; margin: 0; padding: 0; }
.footer ul.footer-list li        { display: inline; padding: 0; color: #afaeae; font-size: 1em; background: none; }
.footer ul.footer-list li a      { color: #afaeae; font-size: 1em; text-transform: uppercase; }
.footer ul.footer-list li span   { margin: 0 6px; }




